path {  stroke: #fff; }
path:hover {  opacity:0.9; }
rect:hover {  fill:#888888; }
.axis {  font: 10px sans-serif; }
.legend tr{    border-bottom:1px solid grey; }
.legend tr:first-child{    border-top:1px solid grey; }

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.x.axis path {  display: none; }
.legend{
    display:inline-block;
    border-collapse: collapse;
    border-spacing: 0px;
}
.legend td{
    padding:4px 5px;
    vertical-align:bottom;
	align:right;
}
.legendFreq, .legendPerc{
    text-align: right;
}
.bar text {
font-size:15px;
}
/*
.chart rect {
  fill: steelblue;
}
*/
.chart .legend {
  fill: black;
  font: 14px sans-serif;
  text-anchor: start;
  font-size: 12px;
}

.chart text {
  fill: white;
  font: 10px sans-serif;
  text-anchor: end;
}

.chart .label {
  fill: black;
  font: 14px sans-serif;
  text-anchor: end;
}

.bar:hover {
  fill: #fff;
}

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}
.legend {
				width: 300px;
				border: 1px solid gris;
				
			}

				.legend .title {
				display: block;
				margin-bottom: 0.5em;
				line-height: 1.2em;
				padding: 0 0.3em;
			}

				.legend .color-sample {
				display: block;
				float: left;
				width: 1em;
				height: 1em;
				border: 2px solid; /* Comment out if you don't want to show the fillColor */
				border-radius: 0.5em; /* Comment out if you prefer squarish samples */
				margin-right: 0.5em;
			}
.imprim{
	background-image:url("../Ressources/img/produits/BTN_IMPRIMER.png");
	width:31px;
	height:32px;
	background-color:transparent;
	border:0px;
	margin-left: 640px;
	cursor:pointer;
}
.imprim_TOP{
	background-image:url("../Ressources/img/produits/BTN_IMPRIMER.png");
	width:31px;
	height:32px;
	background-color:transparent;
	border:0px;
	margin-left: 690px;
	cursor:pointer;
}